<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HierarchyData</key>
	<array>
		<string>EFE33CCA-71B3-4A01-B840-575D8D8FB950</string>
	</array>
	<key>ProjectItems</key>
	<dict>
		<key>EFE33CCA-71B3-4A01-B840-575D8D8FB950</key>
		<dict>
			<key>ItemData</key>
			<dict>
				<key>AliasData</key>
				<data>
				AAAAAAGyAAIAAQZBaXIyLTEAAAAAAAAAAAAAAAAAAAAA
				AAAAAADNyJa6SCsAAAA4AXEPSGVscEJvb2tTb3VyY2Vz
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAADgfV8gw5VEAAAAAAAAAAP//
				//8AAAkgAAAAAAAAAAAAAAAAAAAACEJrbWtNZ3JzABAA
				CAAAzcj5KgAAABEACAAAyDFHwQAAAAEAGAA4AXEAN/8N
				ADe1MQA3fD4ANvU4AAISKQACAE1BaXIyLTE6VXNlcnM6
				AGprOgBEb2N1bWVudHM6AFByb2dyYW1taW5nOgBQcm9q
				ZWN0czoAQmtta01ncnM6AEhlbHBCb29rU291cmNlcwAA
				DgAgAA8ASABlAGwAcABCAG8AbwBrAFMAbwB1AHIAYwBl
				AHMADwAOAAYAQQBpAHIAMgAtADEAEgBAVXNlcnMvamsv
				RG9jdW1lbnRzL1Byb2dyYW1taW5nL1Byb2plY3RzL0Jr
				bWtNZ3JzL0hlbHBCb29rU291cmNlcwATAAEvAAAVAAIA
				Cf//AAA=
				</data>
				<key>FileURL</key>
				<string>file://localhost/Users/jk/Documents/Programming/Projects/BkmkMgrs/HelpBookSources/</string>
				<key>RelativePath</key>
				<string>./</string>
				<key>TypeID</key>
				<string>_CFileLocator</string>
				<key>Version</key>
				<integer>1</integer>
			</dict>
			<key>ItemName</key>
			<string>HelpBookSources</string>
			<key>ItemType</key>
			<string>FolderReference</string>
		</dict>
	</dict>
	<key>com.barebones.DocumentFormatVersion</key>
	<integer>5</integer>
	<key>com.barebones.DocumentType</key>
	<string>Project</string>
</dict>
</plist>
